## GOImageSel GOImageSel |

## Functions

GtkWidget * | go_image_sel_new ()

## Description

## Functions

### go_image_sel_new ()

    GtkWidget *
    go_image_sel_new (GODoc *doc,
                      GOCmdContext *cc,
                      GOImage **image);

#### Parameters

doc | The GODoc owning the image collection |
cc | A GOCmdContext for error reporting |
image | A GOImage |

#### Returns

and shows new image selector.

[transfer full]